Subject: Re: [seamoby] Re: Spam idiots

From: Patrice Calhoun <[email-masked]>
Date: Wed, 7 Mar 2001 06:50:36 -0800

>Wow, nasty problem. Maybe I don't fully understand it, but it sure seems like
>it
>could be solved by upgrading your version of Sendmail to one that supports an
>"access" database and spam controls.. Then, you can add an entry to your access
>file, such as "naughtydomain.com REJECT" and rebuild the database. Works for
>me..

Did that already, and it does help (actually, I used DISCARD). As far as I
can tell, this only works if the user sending it is from the domain you state,
not if the server's domain is in the access file :(

In any case, I have an IP filter.... no packets to/from that site.

PatC